@charset "UTF-8";

@import url("guide.css");
@import url("table.css");

/*Layout*/
.wrapper{}
header{height: auto;z-index: 100;width: 100%;position: fixed;}
header:after{content:"";clear:both;display:block;}
.top-header-wrap{width: 100%;background: rgba(0,0,0,0.3);}
.top-header-wrap.on{background-color: rgba(0,0,0,0.8);}
.top-header-box{margin: 0 auto; max-width: 1280px;}

.bottom-header-wrap{width: 100%;background: rgba(0,0,0,0.3);}   
.bottom-header-wrap.on{background-color: rgba(0,0,0,0.8);}
.bottom-header-box{margin: 0 auto;max-width: 1280px;}
.bottom-header-box:after{content:'';display:block;clear:both;}


.main-container{}
.main-content-wrap01{}
.main-content-wrap02{background-color: #f0f6fb;}
.main-content-wrap03{background-color: #465170;}

.main-content-box {margin: 0 auto;max-width: 1280px;position:relative;}

.top-footer-wrap{background-color: #38415a;}
.top-footer-box{display:table;margin:0 auto;width:100%;max-width:1280px;table-layout:fixed;}
.top-footer-box:after{content:'';display:block;clear:both;}
.bottom-footer-box{margin:0 auto;padding:35px 0 50px;max-width:1280px;}
.bottom-footer-box:after{content:'';display:block;clear:both;}

.main-content-box {margin: 0 auto;max-width: 1280px;}


.content-wrap{margin:0 auto;padding:100px 0 130px;max-width:1280px;}

@media screen and (max-width:1024px){
	.bottom-header-wrap{top: 0;}
	.content-wrap{padding:80px 20px 100px;}
}

@media screen and (max-width :768px) {
	.top-footer-box {display: flex;flex-direction: column;}
	.bottom-footer-box{padding: 20px 15px 30px;}
	.content-wrap{padding:30px 10px 50px;}
}